Subject: Re: [PATCH 2/3] rebase: help users when dying with `preserve-merges`

From: Junio C Hamano <[email-masked]>
Date: Fri, 27 May 2022 08:54:19 -0700

Philip Oakley <[email-masked]> writes:

> On 26/05/2022 21:42, Junio C Hamano wrote:
>> Philip Oakley <[email-masked]> writes:
>>
>>>>> Make the `rebase --abort` option available to allow users to remove
>>>>> traces of any preserve-merges rebase, even if they had upgraded
>>>>> during a rebase.
>> This patch does not make it "available", though.
>
> Yes it does. Sorry if the terminology or explanation was poor (here we
> are looking at the commit message, not the user facing message?).

Sorry, you're right.  I misread the new "&&" condition in the patch.

> I hope to re-roll later next week. In general it's mainly tweaks and
> finesse.

Thanks.